body { background-image: url(/ebonyaddiction/images/background.jpg); margin: 0; padding: 0; border-width: 0; }
@charset "utf-8";
/* CSS Document */

.namefont {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 17px;
	font-weight: bold;
	letter-spacing: -1px;
}

.paraone {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 11px;
	text-align: justify;
}
.fontone {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 11px;
}
.fonttwo {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 16px;
	font-weight: bold;
	letter-spacing: -1px;
}
.fontthree {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 20px;
	font-weight: bold;
	letter-spacing: -1px;
}
.fontfourbox {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 16px;
	font-weight: bold;
	letter-spacing: -1px;
	background-color: #000000;
	border: 1px dotted #cccccc;
}
